img {
	border: 1px solid #CCCCCC;
}
	A:link    { color: #465E84 }
    A:active  { color: #465E84 }
	A:visited { color: #465E84 }
body {
	background-color: #F9F9F9;
	font-family: Arial;
	color:#000000;
}
.linkit_yla {
	border: 1px solid #CCCCCC;
	background-color: #EBEBEB;
	font-family: Arial;
	font-size: 14px;
	position:absolute;
	left: 8px;
	top: 144px;
	height: 20px;
	width: 682px;
}
.tue {
	border: 1px solid #CCCCCC;
	background-color: #EBEBEB;
	font-family: Arial;
	font-size: 14px;
	position:absolute;
	left: 698px;
	top: 177px;
	width: 300px;
	
}
.banneri {
	border: 1px solid #CCCCCC;
	position:absolute;
	left: 8px;
	top: 8px;
	height: 127px;
	width: 680px;
}
.tietoja {
	border: 1px solid #CCCCCC;
	background-color: #EBEBEB;
	font-family: Arial;
	font-size: 14px;
	position:absolute;
	left: 698px;
	top: 8px;
	height: 161px;
	width: 300px;
}
.lisaatietoja {
	border: 1px solid #CCCCCC;
	background-color: #EBEBEB;
	font-family: Arial;
	font-size: 12px;
	position:absolute;
	left: 698px;
	top: 177px;
	height: 18px;
	width: 298px;
}
.sivut {
	font-family: Arial;
	background-color: #EBEBEB;
	font-size: 14px;
	position:absolute;
	top: 177px;
	left: 8px;
	width: 682px;
	border: 1px solid #CCCCCC;
}
